/*--------------------------------------------------------------
# Slider Section Css Start- Desktop
--------------------------------------------------------------*/

.slider-bg {
    background: #F4F6F8;
}

.carnew-main {
    width: 92%;
    margin: auto;
    padding: 0px;
    height: auto;
}

.slider-box-car {
    display: flex;
    justify-content: space-between;
    min-height: 440px;
}

.slider-title {
    font-size: 40px;
    font-weight: 700;
    width: 100%;
    margin-top: 120px;
    color: #24272C;
    line-height: 64px;
}

.slider-title span {
    display: flex;
    align-items: center;
}

.slider-title a {
    font-size: 27px;
    font-weight: 300;
    color: #FF8504;
    fill: #FF8504;
    transition: all 1s;
}

.slider-title a svg {
    margin-left: 10px;
    position: relative;
    top: -2px;
}

.slider-title a:hover {
    color: #000;
    fill: #000;
}

.slider-imgright {
    margin-top: 36px;
    text-align: right;
}

.slider-imgright img {
    width: 70%;
}


/*--------------------------------------------------------------
# Ads Css Start- Desktop
--------------------------------------------------------------*/

.banner-ad {
    position: relative;
    width: 1000px;
    overflow: hidden;
    margin: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.banner-ad img {
    width: 100%;
    height: 100%;
}

.banner-ad::after {
    content: 'Ad';
    position: absolute;
    top: 0;
    left: 0;
    color: #4e4c4c;
    background: white;
    padding: 1px 4px;
    border-radius: 0 0 3px 0;
    font-size: 12px;
}


/*--------------------------------------------------------------
# Search Section Css Start- Desktop
--------------------------------------------------------------*/

.car-search-bx {
    width: 80%;
    margin: auto;
    margin-top: -64px;
    height: 260px;
    z-index: 2;
    position: relative;
    margin-bottom: 64px;
}

.car-search-bx ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
    flex-wrap: wrap;
}

.car-search-bx ul li {
    width: 25%;
    padding: 0px 18px;
}

.newcar-select select {
    height: 64px;
    background: #EEF0F4;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto';
    background-image: url(../images/select-arrow.png);
    background-position: right 14px center;
    background-repeat: no-repeat;
    background-size: auto;
    border: none;
    padding: 0 0 0 38px;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    position: relative;
}

.newcar-select select::-ms-expand {
    display: none;
}

.select-icon {
    position: absolute;
    z-index: 2;
    display: flex;
    height: 64px;
    width: 40px;
    align-items: center;
    justify-content: center;
    fill: #102850;
}

.newcar-select input {
    padding: 0 0 0 38px;
    height: 64px;
}

.car-search-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.7px;
}

.car-search-btn svg {
    margin-left: 10px;
}


/*--------------------------------------------------------------
# Saved Search Section Css Start- Desktop
--------------------------------------------------------------*/

.saved-search {
    background: #364D81;
    height: 451px;
    margin: 0px;
    width: 100%;
    overflow: hidden;
}

.saved-search-bx {
    display: flex;
    height: 450px;
    justify-content: space-between;
}

.saved-search-txt {
    width: 22%;
    background-image: url(../images/saved-bg.png);
    background-position: -177px -6px;
    background-repeat: no-repeat;
}

.saved-title {
    font-size: 45px;
    font-weight: 500;
    color: #fff;
    padding: 100px 78px 0 46px;
    line-height: 52px;
    position: relative;
}

.saved-title::after {
    content: '';
    position: absolute;
    background: #F78F12;
    width: 23%;
    height: 6px;
    bottom: -23px;
    border-radius: 6px;
    left: 46px;
}

.saved-search-slider {
    width: 74%;
}

.sc-bx1 {
    background: #fff;
    width: 302px!important;
    height: 310px;
    border-radius: 5px;
    padding: 20px;
    margin-top: 55px;
}

.sc-carbx {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 155px;
    overflow: hidden;
}

span.sc-carname {
    font-size: 16px;
    font-weight: 500;
    padding-top: 12px;
    display: block;
}

.sc-cartxt p {
    color: #A9A9A9;
    fill: #A9A9A9;
    display: flex;
    align-items: center;
    margin: 0 0px;
    font-weight: 300;
    padding-top: 10px;
}

.sc-click-bx {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: -12px 0 0 0;
    padding: 0px;
}

.sc-click-bx svg {
    position: relative;
    top: 20px;
}

.sc-click-bx p {
    fill: #102850;
}

.sc-click-bx a {
    color: #102850;
    font-size: 14px;
    font-weight: 400;
}

ul.sc-slider-arrow {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin: 22px 42px 0 0;
}

ul.sc-slider-arrow li {
    width: 39px;
    height: 39px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    fill: #fff;
    margin: 0 5px;
    cursor: pointer;
    transition: all 0.5s;
}

ul.sc-slider-arrow li:hover {
    background: #fff;
    fill: #364d81;
}

li.prev svg {
    margin: 0 0 0 -3px;
}

li.next svg {
    margin: 0 -3px 0 0px;
}


/*--------------------------------------------------------------
# How AutoBoro Different Css Start- Desktop
--------------------------------------------------------------*/

.different-bx {
    display: flex;
    justify-content: center;
}

.different-bx1 {
    margin: 0 97px;
    width: 19%;
}

.different-bx1 p {
    line-height: 20px;
    color: #9C9C9C;
    font-size: 12px;
    font-weight: 300;
}

.text-diffrnt-txt {
    width: 70%;
    margin: auto;
    color: rgb(121 121 121 / 74%);
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
}

.car-pickup {
    height: auto;
    width: 71%;
    margin: auto;
    padding: 0;
}

.car-pickup ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 33px;
}

.car-pickup ul li {
    border: 1px solid #D6D8DA;
    height: 450px;
    width: 44%;
    margin: 33px 33px;
    border-radius: 5px;
}

.car-pickup ul li {
    border: 1px solid #D6D8DA;
    height: 390px;
    width: 44%;
    margin: 33px 33px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.car-pickup ul li a {
    border-radius: 50px;
}

.pkp-img {
    display: flex;
    height: 190px;
    width: 100%;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-bottom: 40px;
}

.pkp-img img {
    max-height: 100%;
    max-width: 100%;
}


/*--------------------------------------------------------------
# New Vehicle Warranty Cover Css Start- Desktop
--------------------------------------------------------------*/

.warranty-cover {
    background: #F5F5F5;
    height: 464px;
}

.vehicle-warrant ul {
    display: flex;
    margin: 0px;
    padding: 68px 0 0 0;
    justify-content: space-between;
}

.vehicle-warrant ul li {
    width: 39%;
}

.vehicel-txt {
    font-size: 36px;
    font-weight: 500;
    color: #24272C;
    padding-top: 0px;
    line-height: 48px;
}

.vehicel-txt p {
    color: #A9A9A9;
    font-size: 23px;
    font-weight: 200;
    margin: 0px;
    line-height: 34px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.vehicel-txt a {
    font-size: 16px;
    border-radius: 35px;
    padding: 12px 70px;
    font-weight: 400;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}

.vw-img {
    text-align: right;
}

.accordion-bgcl {
    background: #FFF6EE;
    padding: 24px 12px;
    border-left: 4px solid #FFC083;
    font-size: 18px;
    font-weight: 500;
    color: #16171A;
    margin-bottom: 40px;
}

.accordion-bgcl1 {
    background: #FAFAFF;
    border-left: 4px solid #AFAEFF;
}

.accordion-bgcl2 {
    background: #FFF0F3;
    border-left: 4px solid #FFAEBC;
}

.accordion-bgcl3 {
    background: #E0F9F7;
    border-left: 4px solid #02D6C8;
}

.accordion-open .plusbx {
    transform: rotate( 45deg);
}

.plusbx {
    background: url(../images/plus.png);
    width: 28px;
    height: 28px;
    z-index: 1;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    border: 1px solid #fff6ee;
    display: inline-block;
    top: 4px;
    margin-right: 10px;
    cursor: pointer;
    transition: all 0.5s;
}

.accordion_body p {
    font-size: 16px;
    font-weight: 300;
    color: #959698;
    padding: 0 0 0 43px;
    line-height: 28px;
}


/*--------------------------------------------------------------
# Popular Makers Css Start- Desktop
--------------------------------------------------------------*/

.popular-makers-bx {
    border-radius: 5px 5px 0 0;
}

.popular-makers {
    position: relative
}

.popular-bx1 {
    background: #fff;
    box-shadow: 0px 3px 6px #00000029;
    width: 87% !important;
    height: 166px;
    border: 1px solid #efefef;
    margin-bottom: 12px;
    border-radius: 10px;
}

.popular-makers-img img {
    width: 130px;
}

.popular-makers-img {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.car-name1 {
    text-align: center;
    padding: 0;
    font-weight: 500;
    font-size: 15px;
}

.car-name1 a {
    color: #000;
}

ul.popular-makers-arrow {
    position: absolute;
    top: 50%;
    width: 98%;
    left: 0;
    right: 0;
    margin: auto;
}

.next1-arrow {
    position: absolute;
    right: 0;
    width: 40px;
    height: 40px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    background: #fff;
    border: 1px solid #ececec;
    cursor: pointer;
}

.prev1-arrow {
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    background: #fff;
    border: 1px solid #ececec;
    cursor: pointer;
}

.popular-makers .slick-slide {
    display: block;
    position: relative;
    left: 13px;
}

.all-makers {
    height: 68px;
    display: flex;
    align-items: center;
    padding-left: 26px;
    margin-bottom: 40px;
    border-radius: 0 0 5px 5px;
}

.all-makers a {
    color: #0E294F;
    padding: 0px;
    text-decoration: underline;
    font-weight: 500;
    font-size: 18px;
}




/*--------------------------------------------------------------
#Tabs By Body Style Css Start- Desktop
--------------------------------------------------------------*/

ul.bestdeal-bx {
    padding: 16px;
    border: 5px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

ul.bestdeal-bx li {
    margin: 4px;
    border-radius: 5px;
    flex-basis: 16%;
    text-align: center;
    overflow: hidden;
    transition: all 0.6s;
    border: 1px solid transparent;
}

ul.bestdeal-bx li.active {
    border: 1px solid #f78f12;
    color: #f78f12;
}

ul.bestdeal-bx li h3
{
    margin: 0;
    margin-top: 14px;
}

ul.bestdeal-bx li h3 a
{
    color: #333;
}

.click-here-bx {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.click-here-bx a {
    color: #16171A;
    font-weight: 500;
}

ul.bestdeal-bx li:first-child {
    background: #f6ebec !important;
}

ul.bestdeal-bx li:nth-child(2) {
    background: #ebefe9 !important;
}

ul.bestdeal-bx li:nth-child(3) {
    background: #fef5ea !important;
}

ul.bestdeal-bx li:nth-child(4) {
    background: #e4ebf7 !important;
}

ul.bestdeal-bx li:nth-child(5) {
    background: #ecebf6 !important;
}

ul.bestdeal-bx li:nth-child(6) {
    background: #eaf0f6 !important;
}

ul.bestdeal-bx li:nth-child(7) {
    background: #e8e8e8 !important;
}

ul.bestdeal-bx li:nth-child(8) {
    background: #c1ebee !important;
}

ul.bestdeal-bx li:nth-child(9) {
    background: #ebefe9 !important;
}

ul.bestdeal-bx li:nth-child(10) {
    background: #fef5ea !important;
}

ul.bestdeal-bx li:nth-child(11) {
    background: #e4ebf7 !important;
}

ul.bestdeal-bx li:nth-child(12) {
    background: #ecebf6 !important;
}

ul.bestdeal-bx li:nth-child(13) {
    background: #eaf0f6 !important;
}


/*--------------------------------------------------------------
# Responsive-Css
--------------------------------------------------------------*/

@media (max-width:1199px) {
    .usedcar-title {
        font-size: 68px;
        padding-top: 50px;
    }
/*
    ul.bestdeal-bx li img {
        width: 100%;
    }
*/
    ul.bestdeal-bx li {
        padding: 14px;
        flex-basis: 28%;
    }
}

@media (max-width:991px) {
    .usedcar-title {
        font-size: 58px;
        padding-top: 30px;
    }
    .usedcar-title span {
        font-size: 38px;
    }
}

@media (max-width:767px) {
    .usedcar-title span {
        font-size: 30px;
    }
    .usedcar-title {
        font-size: 40px;
    }
    ul.bestdeal-bx {
        padding: 0;
    }
    
    ul.bestdeal-bx li {
        padding: 10px;
        flex-basis: 100%;
        height: auto
    }
    .popular-convertibles {
        min-height: inherit;
        padding: 16px 10px;
    }
    ul.make-tabs li {
        margin: 0 3px;
        height: 40px;
        font-size: 13px;
    }
    ul.make-tabs li.current {
        font-size: 13px;
    }
     .banner-ad{
        width: 92%;
        height: auto
    }
}

@media (max-width:575px) {
    .usedcar-slider {
        display: block;
    }
    .usedcar-textleft,
    .usedcar-imgright {
        width: 100%;
    }
    .usedcar-title span {
        font-size: 20px;
        display: initial;
    }
    .usedcar-title {
        font-size: 24px;
        padding-top: 10px;
    }
    ul.bestdeal-bx li {
        flex-basis: 100%;
    }
}


/*--------------------------------------------------------------
# Price Analysis for the Acura MDX Css Start- Desktop
--------------------------------------------------------------*/

.popular-convertibles {
    border: 1px solid #D6D8DA;
    min-height: 120px;
    width: 100%;
    margin-top: 18px;
    border-radius: 5px;
    padding: 16px;
}

.popular-convertibles ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 24px;
}

.popular-convertibles ul li {
    background: url(../images/popular-next.png) no-repeat;
    font-size: 14px;
    color: #515151;
    padding: 0 18px;
    background-position: 6px 3px;
}


/*--------------------------------------------------------------
# Top Header fixed Css Start- Desktop
--------------------------------------------------------------*/

.sticky.car-search-bx {
    height: auto !important;
}

.sticky.car-search-bx ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 91%;
    margin: auto;
    margin-top: 21px;
}

.sticky.car-search-bx ul li:last-child {
    width: 20%!important;
    margin-top: 0!important;
}

.sticky .newcar-select select,
.sticky .newcar-select input,
.sticky .car-search-btn {
    height: 50px;
}

.sticky .newcar-select select {
    background-size: 14px;
}

.sticky.car-search-bx ul li {
    width: 20%;
}

.car-search-bx.sticky {
    position: fixed;
    top: 40px;
}

.sticky .menu-sticky {
    top: 19px
}


/*--------------------------------------------------------------
# Responsive-Css
--------------------------------------------------------------*/

@media (max-width:1660px) {
    .slider-title {
        width: 78%;
    }
    .saved-title::after {
        width: 33%;
    }
    ul.sc-slider-arrow {
        margin: 22px 30px 0 0;
    }
    .different-bx1 {
        width: auto;
        margin: 0 54px;
    }
    .car-pickup {
        width: 78%;
    }
    .car-pickup ul li {
        width: 42%;
    }
}

@media (max-width:1199px) {
    body,
    html {
        overflow-x: hidden;
    }
    .vehicle-warrant ul li {
        width: 50%;
    }
    .different-bx1 img {
        width: 100%;
    }
    .car-pickup ul li {
        width: 43%;
        margin: 20px auto;
    }
    .popular-conver tibles ul l i {
        margin: 0 0 18px;
    }
    .vw-img img {
        width: 100%;
    }
    .warranty-cover {
        height: auto;
    }
}

@media (max-width:992px) {
    .vehicel-txt {
        font-size: 28px;
        line-height: 40px;
    }
    .vehicel-txt p {
        font-size: 18px;
        font-weight: 300;
        line-height: 30px;
        padding-right: 20px;
    }
    .vehicel- txt a {
        font-size: 16px;
        padding: 4px 40px;
    }
    .car-pickup ul li a {
        width: 85%!important;
        padding: 14px 12 p
    }
    .text-diffrn t -txt h1 {
        font-size: 28px;
    }
    .slider-te xtleft .sli der-title {
        width: 100%;
        line-height: 50px;
        font-size: 34px;
        margin-top: 50px;
    }
    .slider-box-car {
        min-height: 420px;
    }
    .car-search-bx {
        width: 95%;
        margin-top: -64px;
        height: a uto;
        margin-bottom: 0;
    }
    .car-search-bx ul li {
        padding: 0px 8px;
    }
    .slider-tit l e a {
        font-size: 20px;
    }
    .car-search-bx u l {
        margin-top: 10px;
    }
    .car-search-btn {
        font-size: 17px;
    }
    .different-bx1 {
        margin: 0 20px;
    }
    .text-diffrnt-txt {
        width: 100%;
    }
    .car-pickup {
        width: 100%;
    }
    .car-pickup ul li {
        width: 30%;
        margin: 20px auto;
    }
    .accordion-bgcl {
        padding: 16px 12px;
        font-size: 18px;
        margin-bottom: 18px;
    }
    .sc-bx1{
        width: 94% !important
    }    
    .saved-title {
        font-size: 30px;      
        color: #fff;
        padding: 113px 68px 0 24px;
        line-height: 34px;
    }
}

@media (max-width:767px) {
    .car-search-bx {
        margin-top: 18px;
    }
    .slider-box-car {
        min-height: auto;
    }
    .white-box.car-search-bx {
        box-shadow: none;
        padding: 0;
        width: 100%;
        height: auto
    }
  
    .carnew-main {
        width: 95%;
    }
    .warranty-cover {
        padding: 0;
    }
    .vehicle-warrant ul {
        padding: 40px 0;
    }
    .vehicel-txt {
        font-size: 24px;
        line-height: 35px;
    }
    .popular-makers-bx .popular-bx1 {
        width: 90% !important;
    }
    .carnew-main.popular-makers-bx.b-all.p-20.p-l-30.pr {
        padding: 15px 14px!important;
    }
    .popular-convertibles ul li {
           width: 50%;
    line-height: 22px;
   }
    .car-search-bx ul {
        margin-top: 28px;
    }

    .slider-textleft .slider-title {
        line-height: 40px;
        font-size: 30px;
    }
    .slider-title a {
        font-size: 18px;
    }
    .plusbx {
        width: 18px;
        height: 18px;
        background-size: 100%;
    }
    .saved-search{
        margin-top: 20px
    }
   
}

@media (max-width:700px) {
 .saved-search-slider {
        width: 302px !important;
        margin: auto;
    }
    .saved-search{
        height: auto;
        padding-bottom: 20px;
    }
    ul.sc-slider-arrow{
        justify-content: center
    }
}

@media (max-width:575px) {
    .text-diffrnt-txt h1 {
        font-size: 22px;
    }
    .accordion-bgcl {
        font-size: 15px;
    }
    .accordion_head {
        display: flex;
    }
    .vehicle-warrant ul li {
        width: 100%;
    }
    .vehicle-warrant ul,
    .different-bx {
        display: block;
    }
    .vehicel-txt {
        font-size: 20px;
        line-height: 30px;
        margin: 0 0 24px;
    }
    .vehicel-txt p {
        font-size: 16px;
        line-height: 27px;
        padding-right: 0;
        text-align: justify;
    }
    .car-pickup ul li {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }
    .different-bx1 {
        margin: 0 0 24px;
    }
    .slider-box-car {
        flex-direction: column-reverse;
    }
    .slider-textleft .slider-title {
        line-height: 37px;
        font-size: 22px;
        margin-top: 0;
    }
    .car-search-bx ul li {
        width: 100%;
        margin: 0 0 10px;
    }
    .accordion_body p {
        font-size: 15px;
        padding: 0;
        line-height: 24px;
    }
    ul.popular-makers-arrow {
        top: 40%;
    }
    .saved-search-txt{
        width: 100%;
    }
    
    .saved-search-bx {
        height: auto;
        flex-direction: column;
    }
    .saved-search-slider {
        width: 100%;
        margin: auto;
    }
    .saved-title{
        padding:16px 0 0 0;
        margin: 0px;
        text-align: center
    }
    .saved-title::after {
        width: 27%;
        text-align: center;
        margin: auto;
        left: 0;
        right: 0;
    }
    
}